<?php
require('../../inc/header.inc.spec.php');
require('../../inc/auth.inc.spec.php');
?>

<?php
include('../../phpheaderspec.txt');
?>

<?php
	   $version = "FpML 4.3";
	   $prevversion = "FpML 4.2";
	   $prefix = "fpml-4-3-";
	   $archversion = "2.1"; 
                  $archurl = " http://www.fpml.org/spec/2006/wd-fpml-arch-2-1-2006-09-12";


	   $type = "Working Draft";
	   $prevtype = "Trial Recommendation";

	   $errataurl = "../../errata/wd-fpml-4-3-2007-02-05-errata.html"; 
	   $zipurl = "wd-fpml-4-3-2007-02-05.zip";
	   $pdfurl = "pdf.zip";
	   $htmlurl = "intro.html";
	   $frameurl = "index.html";

	   $url = "http://www.fpml.org/spec/2007/wd-fpml-4-3-2007-02-05";
	   $prevurl = " http://www.fpml.org/spec/2006/tr-fpml-4-2-2006-12-15";

	   $date = "February 05, 2007";
	   $prevdate = "December 15, 2006";
	   
	   
?>

<a name="top"></a>
<table id="main" width="100%" cellpadding="4" cellspacing="0" border="0">
<tr valign="top">
<td width="20%" id="leftcol">
<div id="navcolumn">
<div class="toolgroup" id="projecttools">
<div class="label">
<strong></strong>
</div>
<div class="menu">
<div class="body">
<div>
<a href="../../../spec/">FpML Specifications</a>

<div>
<a href="../../../spec/index.html">About Specifications</a>
</div>

<div>
<a href="../../../spec/index2.html"></a>
</div>

<div>
<a href="../../../spec/register.php">Register</a>
</div>

<div>
<a href="../../../spec/login.php">Login</a>
</div>

<div>
<a href="../../../spec/latest.php">Latest FpML Specifications</a>
</div>

<div>
<a href="../../../spec/latest.html"></a>
</div>

<div>
<a href="../../../spec/archive.php">FpML Specifications Archive</a>
</div>

<div>
<a href="../../../spec/archive.html"></a>
</div>



</div>
</div>
</div>
</div>
</div>
</div>
<div class="strut">&nbsp;</div>
</td><td>
<div class="content">
<div align="right" id="topmodule">
<table width="100%" cellpadding="3" cellspacing="0" border="0">
<tr>
<td class="tasknav"><a href="http://www.isda.org/">ISDA</a> &gt; <a href="http://www.fpml.org/">FpML: Financial Products Markup Language</a><script src="../skin/breadcrumbs.js" language="JavaScript" type="text/javascript"></script></td><td class="tasknav" id="issueid">
<div align="right">
<div id="skinconf-txtlink"></div>
<div align="right">
<center>

</center>
</div>
</div>
</td>
</tr>
</table>
</div>
<div id="bodycol">
          <div id="apphead">
            <h2> <em>
              <?php
echo $version." ".$type." - ".$date;
?>
              </em> </h2>
</div>
<div class="app" id="projecthome">
<ul class="minitoc">
<li>
<a href="#Document+Name+and+Type">
<?php
echo $url;
?>
</a>
</li>
</ul>

            <a name="N1000D"></a><a name="Document+Name+and+Type"></a>
            <div class="h3">
              <h2> <br>
                <br>
                <a href="#top"><img height="15" width="27" src="http://www.fpml.org/images/fpmlbullet4.jpg"></a>
                <?php
echo $version;
echo " ".$type;
?>
              </h2>
              <table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">
                <tr>
                  <td colspan="1" rowspan="1"> <strong>
                    <?php
echo $version;
echo " ".$type;
echo " - ".$date;
?>
                    </strong> </td>
                </tr>
                <tr>
                  <td colspan="1" rowspan="1"> <strong>Available online formats
                    :</strong> <ul>
                      <li class="web">
                        <?php
echo"<a href=html/".$frameurl.">HTML format with Menu</a>: View in HTML format using frames and a javascript menu to facilitate navigation through the specfication.";
?>
                      </li>

                        <?php
#echo "<li class="pdf"><a href=".$pdfurl.">PDF format</a> (zip file): View/Download PDF format of the complete document.<p></p>
#<p></li>";
?>
<?php
echo "<p></p>";
echo "<li class=docs><a href=".$zipurl.">ZIP format</a> (20.1 MB): Download the entire specification in ZIP format.  Includes all documentation, images, examples and schemas.</li>";
?>
                        <p></p>
                        <?php

echo "<li class=web><a href=html/".$prefix.$htmlurl.">XHTML format</a>: View in XHTML format to reduce browser compatibility errors (no menu).<p></p>
<p/></li>";
?>
                      <li class="download"> <a href="xml.zip">FpML Schema and Examples</a> (zip
                        file): Download the FpML Schema and examples directly.</li>
                      <li class="download"> <a href="codelist.zip">FpML Coding Schemes</a> (zip
                        file): Download the FpML Coding Schemes as XML files.</li>
                        <p></p>
                        <p></p>
                      <?php
echo "<li class=errata><a href=".$errataurl.">Errata List</a>: View an errata document for this specification.</li>";
?>
                    </ul></td>
                </tr>
              </table>
              <div class="h4"> </div>

<p></p>

<div class="h4">
<table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">

<tr>

                    <td colspan="1" rowspan="1"> <strong>Previous Version :</strong>
                    </td>

</tr>

<tr>

<td colspan="1" rowspan="1">

<ul>
<?php echo "<li><a href=".$prevurl.">".$prevversion." ".$prevtype." - ".$prevdate."</a></li>"; ?>
</ul>

</td>

</tr>

</table>
</div>

<p></p>

<div class="h4">
<table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">

<tr>

<td colspan="1" rowspan="1">
            <strong>Additional Sources :</strong>
          </td>

</tr>

<tr>

<td colspan="1" rowspan="1">

<ul>

<?php echo
"<li class=tools><a href=".$archurl.">FpML Architecture Version ".$archversion."</a> : Defines the technical standards and principles on which the FpML definitions are based.<p></p>"; ?>
<p></p>
</li>

<li class="tools"> <a href="http://www.fpml.org/issues">FpML Issues
                          List </a> : Post and view comments/issues about the
                          FpML specifications.</li>
<p></p>
 <li class="docs"> <a href="../../../documents/license.html">FpML License Agreement </a> : Current FpML Public License </li>

</ul>

</td>

</tr>

</table>
</div>

<p></p>
<p></p>
<p></p>

<p>We welcome all comments on this document, comments should be sent by filling in the form at
        the following link: <a href="http://www.fpml.org/issues">FpML Issues List</a>.</p>

<p></p>

</div>

</div>
</div>
</div>
</td>
</tr>
</table>
<a name="middle"></a>
<div id="footer">
<center>
<table cellpadding="4" cellspacing="0" border="0">
<tr>
<td></td><td><font size="-3">Copyright &copy; 1999-2007&nbsp; International Swaps and Derivatives Association, Inc.</font><font size="-3"> All rights reserved.</font><font size="-3">
<div id="feedback">
        Send all web-related feedback and questions about this page to: <a id="feedbackto" href="mailto:webmaster@fpml.org?subject=Feedback%C2%A0spec/index2.html">webmaster@fpml.org</a>
</div>
</font></td><td nowrap="nowrap" align="right"><img alt="cocoon" src="http://www.fpml.org/images/built-with-cocoon.gif"></td>
</tr>
</table>
</center>
</div>
<a name="bottom"></a>
</body>
</html>
